.portfolio{
    padding: 150px 0;
    animation: portfolioFade 1s ease forwards;
    
}
@keyframes portfolioFade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.portfolio__cards {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.portfolio__card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.portfolio__card::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.2);
}
.projects__card-arrow{
    width: 30px;
}
.portfolio__card-box-img {
    position: relative;
    width: 100%;
    aspect-ratio: 3/4;
}

.portfolio__card-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.portfolio__card-main-link {
    position: absolute;
    inset: 0;
    z-index: 4;
}

.portfolio__card-info {
    position: absolute;
    inset: 0;
    z-index: 3;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 15px;
}

.portfolio__card-address {
    font-size: 12px;
    text-transform: uppercase;
}

.portfolio__card-title {
    font-size: 22px;
    line-height: 100%;
    text-transform: uppercase;
}
@media (hover:hover){

}
@media (min-width: 650px) {
    .portfolio__card-box-img {
        aspect-ratio: 16/9;
    }
}

@media (min-width: 1024px) {
    .portfolio__card-box-img {
        aspect-ratio: 16/8;
    }
}

@media (min-width: 1200px) {
    .portfolio__card-info {
        padding: 50px 20px;
    }
.portfolio__card-title {
    font-size: 28px;
    line-height: 100%;
    text-transform: uppercase;
}
    .portfolio__card-box-img {
        aspect-ratio: 16/7;
    }
}